Subject: [bug#68833] [PATCH] gnu: Add r-hmmcopy.

From: Spencer King <[email-masked]>
Date: Tue, 30 Jan 2024 17:02:36 -0600

-- 
CONFIDENTIALITY NOTICE: This email and any attachments are for the 
exclusive and confidential use which may include protected health 
information for the intended recipient. If you are not the intended 
recipient, any use or disclosure of this information is strictly 
prohibited. You are requested to not disseminate, distribute or copy this 
communication. Please notify the sender immediately if you have received 
this communication in error and delete or destroy this e-mail and any 
attachments. Communications cannot be guaranteed to be secured or 
error-free as information could be intercepted, corrupted, lost, destroyed, 
arrive late or incomplete, or contain viruses. The sender does not accept 
liability for any errors or omissions in the contents of this communication 
which arise as a result of transmission. If verification is required please 
request a hard-copy version of the e-mail and any attachments. Geneoscopy, 
2220 Welsch Industrial Ct., St. Louis, MO 63146, http://www.geneoscopy.com 
<http://www.geneoscopy.com> (2023)